<html lang="es">
    <head>
        <title>M04PLAY</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Portal de videojuegos">
        <meta charset="UTF-8">
        <link rel="icon" type="image/x-icon" href="imagenes/Lidl_logo.png">
        <link rel="stylesheet" href="home.css">
     </head>
    <body>
        <header>
            <div class="logo">
                <img width="100%" src="imagenes/Lidl_logo.png" alt="Your logo">
            </div>
        </header>
            <nav class="home-nav">
                <ul class="home-ul">
                    <li class="home-li"><a class="home-a" href="home.html">HOME</a></li>
                    <li class="home-li"><a class="home-a" href="list.html">LIST</a></li>
                    <li class="home-li"><a class="home-a" href="detail.html">DETALLES</a></li>
                    <li class="home-li"><a class="home-a" href="contact.html">CONTACTO</a></li>
                </ul>
            </nav>
        <main>
            <div class="listado">
                <div class="listado-head">
                    <h2>Listado Videojuegos</h2>
                </div>
                <div class="listado-container">
                    <div class="listado-videojuego">
                        <div class="listado-content">
                            <div class="titulo-listado-videojuego">
                                <h4>Blight: Survival</h4>
                            </div>
                            <div class="detalles-videojuego-listado">
                                <div class="tag-videojuego-listado">
                                    <p>PC</p>
                                </div>
                                <div class="tipos-videojuego-listado">
                                    <p>Aventura, Acción</p>
                                </div>
                            </div>
                            <div class="texto-videojuego-listado">
                                <p>Blight: Survival es una aventura de acción de corte survival horror con elementos roguelite y modo cooperativo para cuatro jugadores a cargo de Haenir Studio para PC ambientada en un mundo medieval en el que dos naciones entran en guerra.</p>
                            </div>
                            <div class="video-videojuego-listado">
                                <iframe width="400" height="225" src="https://www.youtube.com/embed/DLdLburiZGM" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                        </div>
                        <div class="img-videojuego-listado">
                            <a href="detail.html"><img src="imagenes/survival.jpg" alt="img"></a>
                        </div>
                    </div>
                    <div class="listado-videojuego">
                        <div class="listado-content">
                            <div class="titulo-listado-videojuego">
                                <h4>Gordian Quest</h4>
                            </div>
                            <div class="detalles-videojuego-listado">
                                <div class="tag-videojuego-listado">
                                    <p>PC</p>
                                </div>
                                <div class="tipos-videojuego-listado">
                                    <p>Estrategia, RPG</p>
                                </div>
                            </div>
                            <div class="texto-videojuego-listado">
                                <p>Gordian Quest es un videojuego de estrategia RPG de corte táctico a cargo de Mixed Realms para PC, un título de estilo roguelike y roguelite a la vez que combina los mejores elementos de la construcción de mazos, combates tácticos y toma de decisiones estratégicas.</p>
                            </div>
                            <div class="video-videojuego-listado">
                                <iframe width="400" height="225" src="https://www.youtube.com/embed/pwOPmmVj_6M" title="Gordian Quest - Official Act III Trailer" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                        </div>
                        <div class="img-videojuego-listado">
                            <img src="imagenes/gordian.jpg" alt="img">
                        </div>
                    </div>
                    <div class="listado-videojuego">
                        <div class="listado-content">
                            <div class="titulo-listado-videojuego">
                                <h4>Dwarf Fortress</h4>
                            </div>
                            <div class="detalles-videojuego-listado">
                                <div class="tag-videojuego-listado">
                                    <p>PC</p>
                                </div>
                                <div class="tipos-videojuego-listado">
                                    <p>Estrategia, Simulación</p>
                                </div>
                            </div>
                            <div class="texto-videojuego-listado">
                                <p>Dwarf Fortress es un videojuego de estrategia y simulación a cargo de Bay 12 Games y Kitfox Games para PC en el que debemos cuidar de nuestra propia civilización de enanos mientras sobreviven a los peligros de un mundo hinóspito.</p>
                            </div>
                            <div class="video-videojuego-listado">
                                <iframe width="400" height="225" src="https://www.youtube.com/embed/2K7T5LXQPJI" title="Dwarf Fortress Steam Edition - Release Date Trailer" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                        </div>
                        <div class="img-videojuego-listado">
                            <img src="imagenes/dwarf.jpg" alt="img">
                        </div>
                    </div>
                    <div class="listado-videojuego">
                        <div class="listado-content">
                            <div class="titulo-listado-videojuego">
                                <h4>The Lord of the Rings: Return to Moria</h4>
                            </div>
                            <div class="detalles-videojuego-listado">
                                <div class="tag-videojuego-listado">
                                    <p>PC</p>
                                </div>
                                <div class="tipos-videojuego-listado">
                                    <p>Aventura, Acción</p>
                                </div>
                            </div>
                            <div class="texto-videojuego-listado">
                                <p>The Lord of the Rings: Return to Moria, una aventura de acción a cargo de Free Range Games y North Beach Games para PC, sigue a los enanos en una nueva aventura para recuperar su legendario hogar de Moria en las Montañas Nubladas.</p>
                            </div>
                            <div class="video-videojuego-listado">
                                <iframe width="400" height="225" src="https://www.youtube.com/embed/1VdC7SECMeE" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                        </div>
                        <div class="img-videojuego-listado">
                            <img src="imagenes/lordRings.jpg" alt="img">
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <ul class="pag">
                    <li class="pagenumber"><a href="#" class="prev">&lt;</a></li>
                    <li class="pagenumber"><a href="list.html" class="num">1</a></li>
                    <li class="pagenumber"><a href="list2.html" class="num">2</a></li>
                    <li class="pagenumber"><a href="#" class="num">3</a></li>
                    <li class="pagenumber"><a href="#" class="num">4</a></li>
                    <li class="pagenumber"><a href="#" class="num">5</a></li>
                    <li class="pagenumber"><a href="#" class="next">&gt;</a></li>
                </ul>
            </div>
        </main>
        <footer>
            <div class="footer-links-and-direct">
                <div class="footer-links">
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Facebook</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Twitter</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Instagram</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">RSS</a></h2>
                </div>
                <div class="footer-direct">
                    <div class="street">
                        <p>Carrer d'aiguablava 121</p>
                    </div>
                    <div class="cp">
                        <p>08033 Barcelona</p>
                    </div>
                </div>
            </div>
            <div class="copy">
                <p>Copyright</p>
            </div>
        </footer>
    </body>
</html>